﻿.upload-box{ position:relative; vertical-align:middle; zoom:1; *display:inline;}
.upload-box .upload-progress{ padding:2px 5px; width:100%; height:40px; border:1px solid #d7d7d7; background:#fff; overflow:hidden;margin:10px 0; }
.upload-box .upload-progress .txt{ display:block; padding-right:10px; font-weight:normal; font-style:normal; font-size:12px; line-height:20px; height:20px; text-overflow:ellipsis; overflow:hidden; }
.upload-box .upload-progress .bar{ position:relative; display:block; width:100%; height:4px; border:1px solid #1da76b; }
.upload-box .upload-progress .bar b{ display:block; width:0%; height:4px; font-weight:normal; text-indent:-99em; background:#28B779; overflow:hidden; }
.upload-box .upload-progress .close{ position:absolute; display:block; top:5px; right:5px; width:14px; height:14px; text-indent:-99em; background:url(sprite.gif) 0 -240px no-repeat; cursor:pointer; overflow:hidden; }
/*.upload-btn { display: inline-block; height: .8rem;line-height: .8rem;background-color: #c30d23;font-size: .32rem; color: #fff; width: 100%; -moz-border-radius: .05rem; border-radius: .05rem;}*/

.webuploader-container{ position:relative; }
.webuploader-element-invisible{ position:absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px); }
.webuploader-pick{ position:relative; /*border:1px solid #e1e1e1;*/ cursor:pointer; /*background:#c30d23;*/ color:#fff; text-align:center; overflow:hidden; zoom:1; *display:inline; }
.webuploader-pick-disable{ opacity:0.6; pointer-events:none; }
